{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.77,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "New_Jersey_Garden",
    "paramValue": "TRUE  G80"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#050000"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}